Subject: Re: [lisp] New Version Notification for draft-ietf-lisp-impact-02.txt

From: Damien Saucez <[email-masked]>
Date: Thu, 7 May 2015 14:31:22 +0200

Dear all, 

In this last version we addressed the various comments we got on the mailing
list and during the last meeting.

Please comment the changes. If it is ok, we would like to renew our demand
for last call.

Thank you,

Damien Saucez 

On 07 May 2015, at 14:28, [email-masked] wrote:

> 
> A new version of I-D, draft-ietf-lisp-impact-02.txt
> has been successfully submitted by Luigi Iannone and posted to the
> IETF repository.
> 
> Name:		draft-ietf-lisp-impact
> Revision:	02
> Title:		LISP Impact
> Document date:	2015-05-07
> Group:		lisp
> Pages:		16
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-lisp-impact-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-lisp-impact/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-lisp-impact-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-lisp-impact-02
> 
> Abstract:
>   The Locator/Identifier Separation Protocol (LISP) aims at improving
>   the Internet scalability properties leveraging on three simple
>   principles: address role separation, encapsulation, and mapping.  In
>   this document, based on implementation work, deployment experiences,
>   and theoretical studies, we discuss the impact that the deployment of
>   LISP can have on both the Internet in general and the end-user in
>   particular.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>